@font-face {
	font-family: 'lato-regular';
	src: url('/fonts/lato-regular.eot');
	src: url('/fonts/lato-regular.woff2') format('woff2'),
	url('/fonts/lato-regular.woff') format('woff'),
	url('/fonts/lato-regular.ttf') format('truetype'),
	url('/fonts/lato-regular.svg#lato-regular') format('svg'),
	url('/fonts/lato-regular.eot?#iefix') format('embedded-opentype');
}

@font-face {
	font-family: 'lato-bold';
	src: url("/fonts/lato-bold.eot");
	src: url("/fonts/lato-bold.eot?#iefix") format("embedded-opentype"), url("/fonts/lato-bold.woff") format("woff"), url("/fonts/lato-bold.ttf") format("truetype"), url("/fonts/lato-bold.svg#arial_narrowregular") format("svg");
}

@font-face {
	font-family: 'lato-italic';
	src: url("/fonts/lato-italic.eot");
	src: url("/fonts/lato-italic.eot?#iefix") format("embedded-opentype"), url("/fonts/lato-italic.woff") format("woff"), url("/fonts/lato-italic.ttf") format("truetype"), url("/fonts/lato-italic.svg#arial_narrowregular") format("svg");
}

@font-face {
	font-family: 'lato-light';
	src: url("/fonts/lato-light.eot");
	src: url("/fonts/lato-light.eot?#iefix") format("embedded-opentype"), url("/fonts/lato-light.woff") format("woff"), url("/fonts/lato-light.ttf") format("truetype"), url("/fonts/lato-light.svg#arial_narrowregular") format("svg");
}

@font-face {
	font-family: 'lato-black';
	src: url("/fonts/lato-black.eot");
	src: url("/fonts/lato-black.eot?#iefix") format("embedded-opentype"), url("/fonts/lato-black.woff") format("woff"), url("/fonts/lato-black.ttf") format("truetype"), url("/fonts/lato-black.svg#arial_narrowregular") format("svg");
}

body {
	color: #6b6a6a;
	background: #ffffff;
	font: 18px "lato-regular", sans-serif;
	letter-spacing: 0.5px;
	line-height: 27px;
	text-align: left;
}

a, a:hover, a:focus, a:active, a#warn, a#warn:hover, a#warn:active {
	color: #30b4db;
	outline: none !important;
}

p {
	color: #6b6a6a;
	font-size: 17px;
	letter-spacing: 1px;
}

a[data-toggle="collapse"] {
	text-decoration: none;
}

#header {
	background-color: #646464;
	border-bottom: 2px solid #30b4db;
	margin-top: 0;
	min-height: 69px;
	padding: 0;
}

#header .navbar-brand {
	max-width: 162px;
	width: 100%
}

#header.shrink .navbar-brand {
	max-width: 123px;
}

.slider-btn a, .slider-btn a:hover,
.slider-btn a:active, .slider-btn a:focus,
.br-bg, .br-bg-34, #subcategory-title, .section-title {
	background-color: #30b4db !important;
	color: #FFFFFF !important;
	text-decoration: none;
}

.br-clr-34, #demo-videos .thumbnail .video-text h5 {
	color: #30b4db !important;
}

.slider-btn a:hover, .slider-btn a:active, .slider-btn a:focus {
	border: 1px solid #30b4db;
}

.navbar-nav .nav-link, .terk-rating, .home-rating-storm {
	color: #FFFFFF;
}

.navbar-nav .dropdown-menu, .footer-copyright {
	background-color: #646464;
	border-bottom: 5px solid #30b4db;
}

.navbar-nav .dropdown-menu {
	border: 5px solid #30b4db;
	border-radius: 0;
}

.nav-item.dropdown.show, .nav-item:hover, .nav-item:focus,
.nav-item:active, .dropdown-menu.show .nav-item:hover,
.dropdown-menu.show .nav-item:active, .dropdown-menu.show .nav-item:focus {
	background-color: #30b4db;
}

.marketing-bar p {
	font-size: 34px !important;
	line-height: 1.2em;
}

.home-links .v-center {
	max-width: 360px;
}

.left-link .v-center {
	left: 30px;
}

.right-link .v-center {
	left: auto;
	right: 30px;
}

#footer {
	background-color: #C5C2C2;
	border-top: 15px solid #30b4db;
}

.footer-top-links li {
	list-style: none;
	margin-bottom: 15px;
}

.footer-top-links li::before {
	content: "+";
	margin-right: 4px;
}

.footer-top-links li a {
	color: #6b6a6a;
}

.footer-top {
	background-color: #DAD7D7;
}

.footer-copyright {
	min-width: 0;
}

#saving-calc fieldset {
	background-color: #F2F2F2;
	border: 4px solid #30b4db;
	padding: 15px;
}

#setup-list {
	list-style: none;
}

#care-left-nav .navbar-nav .dropdown-menu {
	min-width: 0;
}

.navbar-toggler:not(:disabled):not(.disabled) {
	background-color: #30b4db;
}

.antenna-type, .sort-buttons li {
	background-color: #e1e1e1;
	border-radius: 3px;
	color: #6b6a6a;
	padding: 10px;
}

.antenna-type {
	float: left;
	width: 100%;
}

.sort-buttons li {
	padding: 0;
}

.antenna-type:hover,
.antenna-type:active, .antenna-type:focus {
	background-color: #6b6a6a;
	color: #FFFFFF !important;
	text-decoration: none;
}

.slider-thumbs ul li a.selected {
	border: 1px solid #30b4db !important;
}

.detail-price {
	color: #003F8D;
}

.shopify-buy-frame--product {
	float: right;
}

#prod-img-feat .sku-ul {
	float: left;
	width: 100%;
}

.price-org {
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 8px;
	text-align: right;
}

.price-org .org label {
	text-decoration: line-through;
}

#demo-videos .quick-link-no-head {
	border-color: #30b4db !important;
}

@media screen and (max-width: 1199px) {
	.navbar-nav > .nav-item a {
		font-size: 14px;
	}

	#header {
		padding-top: 5px;
	}
}

@media screen and (max-width: 991px) {
	.home-links .v-center {
		background-color: #5ba3d733;
		border-radius: 8px;
		padding: 15px;
	}

	.shopify-buy-frame--product {
		float: none;
		margin: 0 auto;
	}
}

@media screen and (max-width: 767px) {
	#header .navbar-brand {
		max-width: 123px;
	}

	.home-links img {
		display: none;
	}

	.home-links .v-center {
		background-color: transparent;
		bottom: 0;
		left: 0;
		max-width: 100%;
		position: relative;
		right: 0;
		text-align: center;
		top: 0;
		transform: none;
	}
}

@media screen and (min-width: 992px) {
	#search-bar {
		margin-right: 15px;
	}
}